/* Do not change this sheet. This is for demo purposes later in the development stages

*/
@media only screen and (max-width: 818px) {

/* general settings */

	h1,h2,h3,h4 {
		font-size: 24px !important;
	}
	
	li, strong, ul, ol, blockquote, a {
		font-size: inherit !important;
	}	
	
	p {
		font-size: 18px !important;
		line-height: 26px;
	}

.wp-block-columns.column-images figure img {
	height:100%!important;
} 
	
.wp-block-media-text ul li {
	list-style-type:none;}
	

html, body {	
height:  auto;
vertical-align: top;
margin:  0 !important;
border:  0px solid black;
font-size:  18px;
text-align: center;
}

html {
width:  100%;
padding:  0;
}

body {
width: 100%;
}

#main #page {
	width:96%;
	margin-left:auto;
	margin-right:auto;
}

#main ul {
		padding-left:5%;
		margin-left:auto;
		margin-right:auto;
		width:auto;
	max-width:90vw;
		text-align:left!important;
	}


div {
width: 100%;
	margin-left:auto;
	margin-right:auto;
vertical-align: middle;
position: relative;
/* z-index: 10; */
}

img {
height: auto;
margin-left: auto;
margin-right: auto;
max-width: 100% !important;
} 

#main ul {
		padding-left:5%;
		margin-left:auto;
		margin-right:auto;
		width:auto;
	max-width:90vw;
		text-align:left!important;
	}
	
	
#short-gallery {
	overflow:hidden;
}

#short-gallery,#short-gallery img {
	height:20vh;
	width:100%!important;
}

#short-gallery img  {
	height:30vh!important;
}

#nav, .notmobile {
display: none !important;
}

.inline {
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
}

#header {
width:  100%;
display: block;
position: relative;
}

.wp-block-button{
	width:auto;
}

.wp-block-columns.full-padded .wp-block-column:first-of-type {
	padding-left:1%!important;
}

.wp-block-columns .wp-block-column:nth-of-type(1) .wp-block-image {
	margin-left:1%!important;
}

.wp-block-columns.full-padded .wp-block-column:last-of-type {
	padding-right:1%!important;
}

/* background settings * /

.background {
display: block;
width: auto;
min-width: 100% !important;
max-width: 300% !important;
position: fixed;
left: -50%;
margin-right: 50%;
z-index: 1;
}

/* header settings */


#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 80%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
color: gray;
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}

#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 2em;
text-decoration: none;
}

#drop li a, .children li a  {
background: gray !important;
display: block;
margin: 0;
text-align: center !important;
font-size: 1.5em !important;
}


/* gallery settings */

#gallery {
    width: 100%;
    height: auto;
    padding-bottom:0;
    z-index: 1;
}    

#tsplayer {
width:100%; height: 400px; margin-top: -15%; margin-bottom: -5%; position: relative; z-index: 3; overflow:  hidden;
}  

/* main and footer settings */

#main button, #main .wp-block-button {
    margin-bottom: 5%;
}


#imagearray img {
width: 50%;
height: 15vh;
object-fit:cover;
margin: 0 !important;
}



#footer img {
padding-top: 1%;
}

button, input[type="button"], input[type="submit"], .wp-block-button{
	font-size:1em;
}	

#bulletpoints li{
	text-align:left;
}

.imagearraywrap{
	margin:5% 0;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}

/*#page{
	padding:1%;
	width:98%;
}*/

.mobile-spacer {
	height:30px!important;
}

#logo {
	width:80%;
}

#logo img {
	width:100%;
}

#sidewrapper, #sociallinks {
	padding:0.5vh 0 2vh 0;
}

#sidewrapper #sociallinks li {
	display:block;
	padding:0.8vh 0;
	font-size:2.1vh!important;
}

#sociallinks li:nth-of-type(1) i {
	color::#3f3232f2;
	margin-right:2px;
}

#sociallinks li:nth-of-type(2) i {
	color:white;
	margin-right:2px;
}

#mobilenav span {
	color:black;
	font-family:'Poppins', sans-serif;
}

#mobilenav img {
	filter:brightness(0);
}


#gallery img {
	height:80vh;
	object-fit:cover;
}

#gallery #page {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:0;
	width:98%;
	padding:1%;
}

#gallery #thirdblock {
	margin-top:50%;
}

#gallery #thirdblock #inset {
	width:94%;
	padding:3%;
}

#gallery #thirdblock span, #gallery #thirdblock span strong {
	font-size:3.8vh!important;
	    text-shadow: 2px 2px 20px #000000c7;
}

#gallery #thirdblock #inset p {
	font-size:2vh!important;
	    text-shadow: 2px 2px 20px #000000c7;
}

#gallery button {
	padding:1.5vh 4vh;
	font-size:2vh!important;
	margin-top:2vh;
}

button:not(#mobilenav button), input[type="button"], input[type="submit"], .wp-block-button {
	text-transform:uppercase;
}

#short-gallery img {
	object-fit:cover;
}

#footer {
	color:black!important;
}

#footer #thirdblock img {
	width:80%;
	padding:5% 0;
}

#footer #page {
	width:96%;
	padding:2%;
}


}

/* ------------------- tablet version ---------------------------------- */

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 818px) and (max-width: 1000px) 
{
html, body {
 margin: 0 !important;
 padding: 0 !important;
}	


	h1,h2,h3,h4 {
		font-size: 22px !important;
	}

#nav{
	display:none;
}

#main #page {
    width: 90%;
	padding:0 5%;
	margin:auto;
}

.inline{
	display:inline-block;
}

img{
	width:100%;
}

#imagearray img{
	width:auto;
}

#short-gallery {
	height:20vw;
}

#short-gallery img {
	object-fit:cover;
	height:20vw;
}

#bulletpoints, #footer li{
	list-style:none;
}

button, .wp-block-button{
	border:none;
	font-size:1em;
}

#sidewrapper{
	width:100%;
}

#sociallinks{
	list-style:none;
	text-align:center;
	width:100%;
}

#sociallinks li{
	display:inline-block;
}

#topnav{
	width: 100%;
    margin: 0;
    padding: 1% 0;
    height: auto;
}

#logo {
    width: 70%;
    border: inherit;
    margin:  0 auto 0 auto;
padding: 2% 0;
background: transparent !important;
}

#logo h1 {
color: black;
}

#logo img {
    width: 50%;
    height: auto;
}

/* mobile navigation */

#mobilenav {
    height: 40px;
    overflow:  hidden;
    width: 100%;
    border: inherit;
    padding: 5px 0 4% 0;
    vertical-align: bottom;
    text-align: center;
list-style:none;
}

#mobilenav button {
    z-index: 10; 
}

#menu-selector { /* button changes */
text-align: right;
width: 100% !important;
border-radius: 0;

/* standard */
height: 50px;
background: transparent;
position: relative;
padding: 1%;
margin-bottom: 20px;
display: block;

}

#menu-selector img {
    height: 30px;
    width: auto;
    display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
margin: 0 1% 20px 0;
vertical-align: top;
}

#menu-selector span {
color: gray;
font-size: 1.5em;
padding: 0.5% 2%;

/* standard */
display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
vertical-align: middle;
}

p {
	font-size:18px!important;
}

.wp-block-media-text__content .wp-block-group  .wp-block-group__inner-container {
	width:90%;
	
}


#mobilenav ul {
margin: 0;
padding: 0;
}

#mobilenav ul li,#mobilenav li {
background: inherit;
text-align: center;

display: moz-inline-block;
display: inline-block;
*display: inline;
list-style-type: none;
zoom: 1;
width: auto;
height: auto;
padding: 1% 0;
display: block;
}
.wp-block-media-text ul li {
	list-style-type:none;}
	
#mobilenav ul li a, #mobilenav li a {
color:  inherit;
width: auto;
height: auto;
padding: 10px 20px;
font-size: 2em;
text-decoration: none;
}

#main ul {
	padding-left:8%;}
	
	
#logo {
	width:100%;
	text-align:center;
}

#logo a img {
	width:60%!important;
}

#sidewrapper #sociallinks, #sidewrapper{
	padding:0.2vw 0 1vw 0;
}

#sidewrapper #sociallinks li{
	display:block;
	font-size:3vw;
	padding:1vw 0;
}

#sociallinks li:nth-of-type(1) i {
	color::#3f3232f2;
	margin-right:2px;
}

#sociallinks li:nth-of-type(2) i {
	color:white;
	margin-right:2px;
}

#menu-selector span {color:black;}

#menu-selector img {
	filter:brightness(0);
	vertical-align:middle;
	margin-bottom:0;
}

#gallery img, #gallery {
	height:80vw!important;
}

#gallery #thirdblock:nth-of-type(1) {
	width:90%!important;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	margin-top:20vw!important;
}

#gallery #thirdblock #inset span strong, #gallery #thirdblock #inset span {
	font-size:6vw;
	  text-shadow: 2px 2px 20px #000000c7;
}

#gallery #thirdblock #inset p {
	font-size:2.8vw!important;
	  text-shadow: 2px 2px 20px #000000c7;
}

#gallery #thirdblock button {
	font-size:2.8vw!important;
	padding:2vw 5vw!important;
	margin-top:3vw!important;
}


#footer #page {
	width:96%;
	padding:2%;
}

#footer img {
	width:90%;
	margin-left:-8%;
}

	}


@media only screen and (min-width: 700px) and (max-width: 800px) {
#gallery span {
    font-size: 28px;
}
	#main ul {
	max-width:50vw!important;
	}
	
	#topnav {
		padding:0.5% 0;
	}
	
	#logo {
		padding:1% 0;
	}
	
	#logo img {
		width:80%;
	}
	
	#sidewrapper, #sociallinks {
		padding:0.3vh 0 1vh 0;
	}
	
	#sidewrapper #sociallinks li {
		font-size:2.3vh!important;
	}
	
	#gallery img {
		height:60vh;
	}
	
	#gallery #thirdblock {
		margin-top:15vh;
	}
	
	#gallery #thirdblock span, #gallery #thirdblock span strong {
		font-size:4.5vh!important;
	}
	
}

@media only screen and (min-width: 821px) and (max-width: 1024px){
	#gallery #thirdblock{
	width:50%;
	}
}

@media only screen and (min-width: 1024px) and (max-width: 1180px){
#bottommenuv2 #wrapperblock input, #bottommenuv2 #wrapperblock select:first-of-type {
flex-grow: 20;
width:100%;
	margin: 1vw;
}

h1,h2,h3,h4,h5,h6 {
	font-size:22px!important;
}

p {
	font-size:16px!important;
}

.wp-block-button {
	font-size:14px;
}


#nav li a {
	font-size:1.2vw;
}

#navwrapper {
	width:74.5%;
}

#sociallinks {
	width:24.5%;
}

#sociallinks li {
	font-size:1.1vw!important;
	padding:1% 0;
}


#gallery #thirdblock button {
	font-size:14px;
}

button:not(#mobilenav button), input[type="button"], input[type="submit"], .wp-block-button {
	text-transform:uppercase;
	padding:1vw 2vw!important;
}

#footer strong {
	font-size:1.6vw;
}

#footer li, #footer p {
	font-size:1.2vw!important;
}
	
}

	/* end media mobile screen */